/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.to-top-container {
     display: none;
}

/* GLOW FOR THE SLIDE ON HOME PAGE */
.glow {
    color: rgba(255,255,255,1);
    -o-text-overflow: clip;
    text-overflow: clip;
    white-space: pre;
    text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #000000 , 0 0 70px #000000 , 0 0 80px #000000 , 0 0 100px #000000 ;
    -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}

.glow:hover {
    text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #00ffff , 0 0 70px #00ffff , 0 0 80px #00ffff , 0 0 100px #00ffff ;
}

.home .title-heading-center {
    line-height: 250px !important;
}

.home .title-heading-center .glow {
    padding: 0 150px !important;
}

.widget-title {
    font-family: 'Arimo' !important;
    font-weight: 400;
    letter-spacing: 0px;
}

.fusion-footer-widget-area ul li {
    border-bottom: 1px solid #4b4c4d !important;
    -webkit-box-shadow:0px -1px 0px #000;
    -moz-box-shadow:0px -1px 0px #000;
    box-shadow:0px -1px 0px #000;
}


hr {
    border: none;
    border-bottom: 1px solid #4b4c4d !important;
    -webkit-box-shadow:0px -1px 0px #000;
    -moz-box-shadow:0px -1px 0px #000;
    box-shadow:0px -1px 0px #000;
}

.home .fusion-portfolio-content {
    display: none;
}

.home .fusion-portfolio-content-wrapper {
    background-color: #4b4c4d;
    padding: 10px;
}

.home .fusion-portfolio-content-wrapper .fusion-image-wrapper {
    background-color: #0F0F0F;
    margin: 0px;
    padding: 1px;
}

.fusion-sticky-shadow {
    -webkit-box-shadow:0px 0px 0px #000 !important;
    -moz-box-shadow:0px 0px 0px #000 !important;
    box-shadow:0px 0px 0px #000 !important;
}


.fusion-portfolio-buttons {
    display: none;
}

.entry-title {
    font-size: 2rem !important;
}

.page-template-portfolio-one-column .fusion-portfolio-content .entry-title{
    padding-top: 50px;
}

.roc_city {
    text-align: center;
}

.fusion-portfolio-one-nontext .fusion-image-wrapper {
    float: left;
    margin: 0 25px 15px 0;
    max-width: 740px;
    /*height: 500px;*/
    width: auto;
}

.fusion-portfolio-one-nontext .fusion-image-wrapper img {
    width: 100% !important;
    /*height: 100%;*/
    height: 200px;
    background-size: contain;
}

.fusion-header-v6 .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
    height: 30px !important;
}

.fusion-header-v6 .fusion-flyout-menu-icons .fusion-toggle-icon-line {
    height: 5px !important;
    margin: 2px 0 !important;
}

@media only screen and ( max-width:800px ) {
    .fusion-portfolio-one-nontext .fusion-image-wrapper {
        height: auto;
    }
    .fusion-header-v6 .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
        /*height: 30px !important;*/
    }
    .fusion-header-v6 .fusion-flyout-menu-icons .fusion-toggle-icon-line {
        height: 3px !important;
        margin: 2px 0 !important;
    }
}

ul.fusion-checklist li.fusion-li-item {
   padding-bottom: 20px;
}

.title_soul_doubt h1 {
    padding: 50px;
    font-size: 5rem !important;
    margin-bottom: 0px;
}

ul.fusion-checklist li.fusion-li-item h3 {
    font-size: 3rem;
    margin-top: 0px;
    margin-bottom: 0px;
}

ul.fusion-checklist li.fusion-li-item span {
    display: none;
}
ul.fusion-checklist li.fusion-li-item .fusion-li-item-content {
    margin-left: 10px !important;
}

@media only screen and ( max-width:800px ) {
    .title_soul_doubt h1 {
        font-size: 2rem !important;
	padding: 10px;
    }

    ul.fusion-checklist li.fusion-li-item h3 {
        font-size: 1rem;
    }
}




.title_soul_doubt h1, ul.fusion-checklist li.fusion-li-item h3 {
    color: rgba(0,0,0,0.7);
    -o-text-overflow: clip;
    text-overflow: clip;
    white-space: pre;
    text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #000000 , 0 0 70px #000000 , 0 0 80px #000000 , 0 0 100px #000000 ;
    -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}

.title_soul_doubt h1:hover {
    color: rgba(255,255,255,0.7);
    text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #ff0000 , 0 0 70px #ff0000 , 0 0 80px #ff0000 , 0 0 100px #ff0000 ;
}

ul.fusion-checklist li.fusion-li-item h3:hover {
    color: rgba(255,255,255,0.7);
    text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #000000 , 0 0 70px #000000 , 0 0 80px #000000 , 0 0 100px #000000 ;
}

@media only screen and ( max-width:800px ) {
    .fusion-standard-logo.fusion-logo-2x {
         -webkit-filter: brightness(0%);
         max-width: 80%;
    }
    .fusion-portfolio-wrapper .fusion-image-wrapper img {
        min-width: 100%;
    }
}

.page-template-portfolio-one-column .fusion-rollover-content, .page-template-portfolio-one-column .fusion-rollover-title {
    height: 100%;
}

.portfolio-full h1{
    font-size: 4rem;
    margin-bottom: 0px;
    margin-top: -50px;
    height: 100px;
}
.portfolio-full h3{
    font-size: 3rem;
    margin-top: -50px;
    margin-bottom: 0px;
}
@media only screen and ( max-width:800px ) {

}

.single-avada_portfolio .flex-control-nav {
    padding-top: 10px;
    position: relative !important;
}

.single-avada_portfolio .flex-control-thumbs li{
    width: 10%;
}


.single-avada_portfolio .flex-control-thumbs img {

}

.photoswipe_gallery{
   opacity: 1 !important;
}

.photoswipe_gallery figure {
   width: 33%;
}

.fusion-main-menu > ul > li > a { 
    transition: all .2s ease-in-out;
}

.fusion-main-menu > ul > li > a:hover, .fusion-main-menu > ul > li > a:active, .fusion-main-menu > ul > li > a:focus {
    transform: scale(1.1);
}


.fusion-main-menu > ul > li:last-child > a span{
    text-transform: lowercase;
    color: #fff;
    cursor: auto;
}
.fusion-main-menu > ul > li:last-child > a:hover, .fusion-main-menu > ul > li:last-child > a:active, .fusion-main-menu > ul > li:last-child > a:focus {
    transform: scale(1);
    color: #fff;
}

@media only screen and ( max-width:800px ) {
   .fusion-header-v6 .fusion-flyout-menu-icons .fusion-toggle-icon-line {
         background-color: #000 !important;
         max-width: 26px;
    }
}

#wrapper #main .fusion-portfolio-content > h2.entry-title {
line-height: 48px !important;
}

.fusion-main-menu > ul > li:last-child a {
    position: absolute;
    right: 15px;
    bottom: 15px;
}

.fusion-main-menu > ul > li:last-child a span {
    background: none !important;
	font-family: Arial !important;
}

.sold:after {
pointer-events: none;
filter: alpha(opacity=10);
opacity: 0.1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.sold:hover:after {
position: absolute;
content: url('http://anthonylister.com/web/wp-content/uploads/2016/08/sold-174x174.png');
margin: 25px 0 0 -235px;
filter: alpha(opacity=100);
opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.fusion-header-v6 .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
padding: 0 0 0 40px;
}

#wrapper .flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    height: 70px;
    max-height: 150px;
    overflow-y: hidden;
    margin-top: 5px;
}

.portfolio-full p {
   margin-bottom: 0px;
   margin-top: 0px;
}

.photoswipe_gallery img {
width: 100% !important;
overflow-y: hidden;
}

.fusion-flyout-active .fusion-toggle-icon-line {
background-color: rgb(255, 255, 255) !important;
}

.pswp__top-bar, .pswp__button--share {
z-index: 9999999 !important;

}
.pswp__button--close, .pswp__button--fs, .pswp__button--zoom {display:none !important}

.pswp__button {
  height: 100% !important;
  width: 25% !important;
  top: 0;
}

.pswp__button--share {
    width: 44px !important;
    height: 44px !important;
    left: -50%;
    margin-left: -22px;
}

.pswp__button--arrow--left {
    left: 50%;
    margin-left: -25%;
}
.pswp__button--arrow--right {
    right: 50%;
    margin-right: -25%;
}
.ilightbox-toolbar {
    display: block !important;
}

.pswp__share-tooltip {
    z-index: 999999 !important;
    left: 50%;
    margin-left: -75px;
    width: 150px;
}

.fusion-header {
z-index: 99 !important;
}

.fusion-header-wrapper {
z-index: 1000 !important;
}

.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}